Bug 246043 - kernel hangs some seconds while loading pata_sis
Summary: kernel hangs some seconds while loading pata_sis
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 7
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-28 00:54 UTC by Rui Matos
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-18 00:51:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg output (63.21 KB, application/octet-stream)
2007-06-28 00:54 UTC, Rui Matos
no flags Details

Description Rui Matos 2007-06-28 00:54:25 UTC
The 2.6.21 kernel on fedora 7 hangs for ~5 seconds while loading the pata_sis
module. Besides that initial hang the system seems to work OK after that.

I'll attach the dmesg output. The hang is on the line:

scsi0 : pata_sis

Please ask any other info that might be needed.

Thanks

Comment 1 Rui Matos 2007-06-28 00:54:25 UTC
Created attachment 158082 [details]
dmesg output

Comment 2 Rui Matos 2007-06-28 13:49:01 UTC
Actually, I was mistaken, it hangs a little bit further on the line:

scsi1 : pata_sis

So, it's after detecting the hard disk interface, on the cdrom interface.

Comment 3 Rui Matos 2007-08-18 00:51:28 UTC
I won't be of further help to fix this, sorry. This particular machine got
trashed a while ago and I don't intend to buy sis hardware ever again.

Thanks anyway!



Note You need to log in before you can comment on or make changes to this bug.